Problem solving

This section describes what to do if you have a computer problem. It includes troubleshooting charts.


Hints and tips

Hints and tips are provided, as well as information on the limitations that each operating system has when used with the ThinkPad computer.


Hints and tips for DOS

You can use the ThinkPad Configuration program from the DOS prompt. To start the program, do the following:

  1. Click Start; then click the DOS Prompt icon.

The DOS prompt window appears.

  1. Type PS2 ? at the DOS prompt.

The ThinkPad Configuration online help window appears:

    --------------------------------------------------------
    |C:\>PS2 ?                                                                       |
    |                                                                                |
    |(C) Copyright IBM Corp. 1993,2000. All rights reserved.                         |
    |    US Government Users Restricted Rights - Use, duplication                    |
    |    or disclosure restricted by GSA ADP Schedule Contract                       |
    |    with IBM Corp.                                                              |
    |                                                                                |
    |Command Syntax:  PS2   [Parameter1] [Parameter2] [Parameter3]                   |
    |                                                                                |
    |Following are available [Parameter1].                                           |
    |For the complete command syntax, type 'PS2 ?                                    |
    |[Parameter]'.                                                                   |
    |                                                                                |
    |1.Power Management related                                                      |
    |                                                                                |
    --------------------------------------------------------

  1. Select an item from the menu, and follow the instructions on the screen to set the features.
    2. You can also create a batch file to match your operating environment. For example, here is a batch file you might create to extend your battery's operating time:

    @Echo Off

    Rem SAMPLE:Set the parameters to provide maximum power utilization.

    Rem =============================================================

    PS2 PMode Custom DC                   > Nul
    PS2 LCd 3                             > Nul
    PS2 DISK 3                            > Nul
    PS2 POwer 5                           > Nul
    PS2 SPeed Fixed Slow                  > Nul
    PS2 IR Disable                        > Nul


Hints and tips for Windows 95

  • If the system resumes from standby mode while you are using the Intel USB camera, the camera is disabled. To enable it, unplug it and plug it in again.

  • If a CD-ROM or DVD-ROM drive is installed in the Ultrabay 2000, the property settings of the drive may cause your computer not to enter standby mode or hibernation mode at the end of the timeout period you have specified in the ThinkPad Configuration Program. If you want to use standby mode and hibernation mode, change the properties of the CD-ROM or DVD-ROM drive as follows:

    1. Click Start --> Settings --> Control Panel.
    2. Double-click System.
    3. Click the Device Manager tab, and double-click CD-ROM.
    4. Under CD-ROM, click the name of the CD-ROM or DVD-ROM drive; then click the Properties button.
    5. Click the Settings tab.
    6. In Options, clear the Auto insert notification check box.
    7. Click OK to restart the computer.

    For video playback and game applications such as a DVD movie, an AVI, or a 3D game, you may see an error message, "Unable to create overlay window." Once this error occurs, you will get poor playback or none at all. To resolve the problem, do one of the following:

    1. If you are using LCD and an external display simultaneously with 32-bit color mode, change the color depth to 16-bit mode.

    2. If you are using TV with 32-bit color, change the color depth to 16-bit mode.

    3. If you are using a desktop size of 1280 x 1024 or larger, reduce the desktop size and the color depth.


Hints and tips for Windows NT

  • For Windows NT 4.0, hibernation is not supported if the drive is formatted by the Windows NT File System (NTFS). For more information, refer to the following Web site: http://www.ibm.com

  • If you insert a PC Card into the PC Card slot, there might be an X mark in the list of the card information in the PC Card [PCMCIA] Device window in the Control Panel. The X does not affect any function.


Hints and tips for OS/2 Warp

  • OS/2 Warp supports only two recording inputs MIC and Line-in. The AC97 Audio CODEC used in the IBM ThinkPad computer can support a variety of inputs. Any two of these inputs can be assigned as recording inputs in OS/2.

    OS/2 Default Audio Input Assignments

    The default recording inputs are assigned in the audio driver. In a default installation, the MIC input is assigned to the microphone, and the Line-in input is assigned to the CD-ROM audio input. The Line Input jack is not supported for recording in a default audio installation.

    Changing the Default Audio Line-in assignment

    You can change the assignment for default recording Line-in input by editing the CWCMMPM.INI file before installing the audio driver. The CWCMMPM.INI file is supplied with the OS/2 audio driver.

    To assign the OS/2 Line-in to the Line input, do as follows:

    1. Open the CWCMMPM.INI file with a text editor.
    2. Search for the LineMap= statement.
    3. Change the parameter to 4 so that the statement reads LineMap=4.
    4. Save the edited file under the same file name.
    5. Continue installing the audio driver.

      6. Now the OS/2 Line-in will use the Line Input jack for recording.


Hints and tips for others

Hints and tips

  • Creating a hibernation file

  • Using power management

  • Using the USB connector

  • Using the DVD-ROM drive

  • Using a PC Card

  • Using a second CardBus Card

  • Using a microphone

Creating a hibernation file

Attention: When you start the system with the Hibernation Utility for Standalone Boot diskette, be sure not to choose the Create Partition option. If you do so, your hard disk will quit working, and you will have to take it to an IBM reseller or marketing representative for reformatting. Thus all of the data on the hard disk will be lost.

The following instructions are for those using operating systems other than Windows 2000:

If you want to suspend operation but keep your work exactly as it is, so that you can resume operations at the same point later, you can put your computer in hibernation mode.

To use the hibernation mode, you need to create a hibernation file with ThinkPad Configuration Program. This file can be created on a single-partitioned or multiple-partitioned hard-disk drive, and is subject to the following restrictions:

  • It must be created on the primary hard-disk drive.

  • All partitions must be formatted before you create the hibernation file.

  • The partitions must be formatted in either FAT16 or FAT32; you cannot use NTFS and HPFS.

Power management

Suppose you activate the alarm action as follows:

Notification: Display a message.

Power level: When the alarm goes off, the LCD turns off.

Now if your computer enters standby or hibernation mode at a time when the battery is low but the alarm message has not yet appeared, the message will appear when the computer resumes normal operation. To resume normal operation, press OK.

Note: You can set the alarm action as follows:

  1. Start the ThinkPad Configuration Program.

  2. Click Power Management.

  3. Click the Alarm tab.

  4. Mark the Low Battery Alarm check box, the Critical Low Battery Alarm check box, or both.

  5. Set the percentage of the power level.

  6. Click the Alarm Action... button. You can set the alarm action in the next window.

USB connector

If your computer tries to enter standby mode and the request is rejected, the device in the USB connector might be disabled. If this occurs, do a hot-unplug-and-plug operation, that is, while the computer is turned on, unplug the USB device and plug it in again.

DVD-ROM drive

Do not switch from the LCD to an external monitor while viewing a DVD with video content, such as a DVD movie or a business presentation. Change the display mode before you open an MPEG file.

PC Card

If you are communicating with a PC Card modem or inserting a PC Card in a PC Card slot, do not put your computer in standby mode, or hibernation mode, or click Stand by in the Shut Down Window window.

Note: If you want to put your computer in standby mode, first stop the PC Card in the PC Card (PCMCIA) Properties window as follows:

  1. Click Start, move the cursor to Settings, and click Control Panel.

  2. Double-click PC Card (PCMCIA).

  3. From the list, select the card you are stopping.

  4. Click the Stop button.

If you remove a communication PC Card from the PC Card slot and then reinsert it later, it may not work correctly. You will need to restart your computer.

If you install a PC Card after removing an IDE device from the ThinkPad Dock, shipped as an option, and then later reinsert the device, the card may lose its resource name for working. A secondary master IDE device always uses IRQ 15, but after the IDE device is replaced with a diskette drive, IRQ 15 is free, and Windows 95 or Windows 98 assigns it to a new PC Card. But IRQ 15 must be taken over with IDE2 when an IDE device is reinserted.

Second CardBus Card

If a CardBus Card is already configured in your computer, and you add a second one, you must configure the second one manually by using the Device Manager. To get to the Device Manager, click the System icon in the Control Panel.

Microphone

If you are using a microphone, a condenser microphone is preferable. Any other microphone may need a battery. See the instructions that come with the microphone.

The microphone jack supports a condenser microphone powered by its own battery.

If you wish to use an electrically powered condenser microphone and provide power to it from your computer, refer to the specifications provided by the microphone manufacturer to determine whether the connector is suitable.


PS2 commands

The following tables show which PS2 commands you can use with each operating system. Y means yes; for example, you can use the PMode commnad with DOS Win3.1.

Power Managemet commands

Command | DOS Win3.1 | OS/2 | Win NT | Win 95 | Win 98 | Win 2000
DEFAULT | Y | Y | Y | Y | N | N
PMode | Y | Y | Y | Y | N | N
POwer | Y | Y | Y | Y | N | N
LCd | Y | Y | Y | Y | N | N
DISK | Y | Y | Y | Y | N | N
SPeed | Y | Y | Y | Y | Y | N
RI | Y | Y | Y | Y | Y | N
HTimer | Y | Y | Y | Y | N | N
TImer | Y | Y | Y | Y | N | N
LBattery | Y | Y | Y | Y | Y | N
S2H | Y | Y | Y | Y | Y | N
HSWITCH | Y | Y | Y | Y | Y | N
PRESENtation | Y | Y | Y | Y | N | N
Cover | Y | Y | Y | Y | Y | N
DOCK | Y | Y | Y | Y | Y | N
SAfe | Y | Y | Y | Y | Y | N
CDSPeed | Y | Y | Y | Y | Y | Y *1
CPUPower | Y | Y | Y | Y | Y | Y
PCIBUSPower | Y | Y | Y | Y | Y | Y
SPEEDSTEP | Y | Y | N *2 | N *3 | N *3 | N *2

*1: Reboot required

*2: Not displayed

*3: License reason

Display Device commands

Command | DOS Win3.1 | OS/2 | Win NT | Win 95 | Win 98 | Win 2000
SCreen | Y | Y | Y | Y | Y | Y
HVEXPansion | Y | Y | Y | Y | Y | Y

Alarm commnad

Command | DOS Win3.1 | OS/2 | Win NT | Win 95 | Win 98 | Win 2000
BEEP | Y | Y | Y | Y | Y | Y

ThinkPad Setup commands

Command | DOS Win3.1 | OS/2 | Win NT | Win 95 | Win 98 | Win 2000
IR | Y | Y | Y | N | N | N
IDE2 | Y | Y | Y | Y | Y | Y
KRate | Y | Y | N | Y | Y | N
FNSticky | Y | Y | Y | Y | Y | Y
TPOint | Y | Y | Y | Y | Y | Y
PARallel | Y | Y | Y | Y *1 | Y *1 | Y *1
SERA | Y | Y | Y | N | N | N
IRQ | Y | Y | Y | Y *2 | Y *2 | Y *2
DMA | Y | Y | Y | Y *2 | Y *2 | Y *2
PCIIRQ | Y | Y | Y | Y | Y | Y
STARTup | Y | Y | Y | Y | Y | Y

*1: Mode only

*2: Partially supported

Other commands

Command | DOS Win3.1 | OS/2 | Win NT | Win 95 | Win 98 | Win 2000
ON | Y | Y | Y | Y | N | N
BRightness | Y | Y | Y | Y | Y | Y
OFF | Y | Y | Y | Y | Y | N
SUSpend | Y | Y | Y | Y | Y | N
HIBernation | Y | Y | Y | Y | Y | N
TURN | Y | Y | Y | Y | Y | Y


Frequently asked questions

This section addresses frequently asked questions. If your question is listed here, click on it and follow the instructions that appear.

How can I stop the screen from blanking?

How can I set the infrared port?

How can I set the serial connector?

How can I switch the TrackPoint and mouse?

How can I set the display resolution?

How can I set the external monitor?

How can I maximize battery life?

How can I install the operation system?

How can I use the Recovery CD?

To solve the problems discussed in this section, use the ThinkPad Configuration Program. To start the ThinkPad Configuration Program, click the icon.

You can also open the ThinkPad Configuration Program as follows:

  1. Click Start.
  2. Move the cursor to Programs and ThinkPad; then click ThinkPad Configuration.

My screen keeps blanking when I do not want it to. How can I stop this?

You can disable any system timers, such as the LCD turnoff timer or the blank timer, with the ThinkPad Configuration Program.

  1. Start the ThinkPad Configuration Program.
  2. Click the Power Management button; then click the Power Schemes tab.
You can disable the system timers by selecting never rather than a specific time.

How can I use my infrared port as a communication port?

If the infrared port is disabled, you must enable it before you can use it. To enable it, do as follows:

  1. Save your work and quit any program you are using.
  2. Start the ThinkPad Configuration Program.
  3. Click the Infrared button.
  4. In the Infrared list box, select Enable .
    5. A Warning window may appear, telling you that the hardware resource is being used by an other device.
  5. Click Disable Device.
    6. Another Warning window prompts you to restart your computer.
  6. Click OK. The computer restarts.

Notes:

  1. If your infrared port is already enabled when you check it, you can use it immediately without changing any settings.
  2. If you need to free resources for the infrared port for any other communication device, you can disable your computer's serial connector.

After your infrared port is enabled, you can use it as a communication port. If it does not work properly, the problem may be in your communication software or the device that you are trying to communicate with. If the other device appears to be working properly, check the online help for your communication software.

How can I use my serial connector as a communication device?

If the serial connector is disabled, you must enable it before you can use it. To enable it, do as follows:

  1. Save your work and any program you are using.
  2. Start the ThinkPad Configuration Program.
  3. Click the Serial Port button.
  4. From the Serial port list box, select Enable .
    5. A Warning window may appear, telling you that the hardware resource is being used by another communication device.
  1. Click Disable Device.
    2. Another Warning window prompts you to restart your computer.
  1. Click OK. The computer restarts.

Notes:

  1. If your serial connector is already enabled when you check it, you can use it immediately without changing any settings.
  2. If you need to free resources for the serial connector for any other communication device, you can disable your computer's infrared port.

After your serial connector is enabled, you can use it as a communication port. If it does not work properly, the problem may be in the communication software application or the cable or device attached to the serial connector. If the cable and the attached device appear to be working properly, check the online help system for your communication software.

How can I use an external mouse when I am at my desk, but then use the TrackPoint when I am away from my desk?

The TrackPoint has an "auto disable" setting that disables it when you turn on or restart the computer with an external mouse attached. Enable the TrackPoint, remove the external mouse, and then restart the computer.

Note:

You can set up the TrackPoint manually with the ThinkPad Configuration Program as follows:

  1. Start the ThinkPad Configuration Program.

  2. Click the TrackPoint button.

  3. Select E nable, Disable, or Auto disable from the TrackPoint list box.

  4. Click OK.

Why do I not get the highest possible resolution out of my external monitor when I use the LCD and the external monitor at the same time?

You can set any resolution for either the ThinkPad LCD or the external monitor. When you use both at the same time, the resolution of both is the same. If you set a higher resolution for the ThinkPad LCD, you can see only part of the screen at a time. You can see other parts by moving the image with the TrackPoint or another pointing device.

You can change the display output to the LCD, the external monitor (CRT), or both with the Display Device buttons of the ThinkPad Configuration Program or with Fn+F7.

You can set up the external monitor as follows:

  1. Double-click My Computer, Control Panel, and then Display.
    2. The Display Properties window appears.
  1. Click the Settings tab.
  2. Click the Advanced... button.
  3. Click the Monitor tab.
  4. Click the Change... button.
    5. The Update Device Driver Wizard window appears.
  1. Click the Next button, and follow the instructions on the screen by selecting Display a list of all the drivers in a specific location, so you can select the driver you want; and then Show all hardware.
  2. From the list presented, select the Manufacturers and Models of your monitor, and follow the instructions on the screen.
  3. After updating the driver, click OK to close the Properties window.
  4. In the Display Properties window, set Colors and Screen area.
  5. Click the OK button.

How can I set up the external monitor if the Windows Plug and Play feature does not detect it?

Do as follows:

  1. Make sure that the external monitor is a DDC or Plug and Play monitor (see the manual for the external monitor).
  2. Make sure you are using a D-Sub (Subminiature-D) connector cable.
  3. Double-click My Computer, Control Panel, and then Display. The Display Properties window appears.
  1. Click the Settings tab.
  2. Click the Advanced... button.
  3. Click the Monitor tab.
  4. Make sure the Automatically detect Plug & Play monitors check box is marked.
    5. If it is not, mark it, and click OK to close the window.
  5. Restart the computer; then make sure the Plug and Play feature detects the monitor.
  1. If your monitor is still not recognized, click the Change... button. The Update Device Driver Wizard window appears.
  2. Check if the display driver information in the window is correct. If necessary, install the display driver by following the instructions on the screen.
  3. Click the OK button.

How can I maximize battery life?

To maximize battery life, do the following:

    • Use the battery until the charge is completely depleted--until the battery and power LEDs flash in unison.

    • Recharge the battery completely before using it. The battery is fully charged if the battery LED shows green when the ac adapter is plugged in.

    • For a new battery or a battery that you have not used recently, do one o the following:

      1. Recharge the battery completely before using it. The battery is fully charged when the ac adapter is plugged in and the battery LED is green.
      2. Use the battery until the charge is completely depleted--until that is the battery and power LEDs flash in unison).

  • Always use power management features such as power modes, screen blank, standby, and hibernation.

    For more detailed information about power management features, refer to Extend the battery life.

How can I load a different operating system on my computer?

-Or-

Where can I get ThinkPad device drivers for this operating system?

Refer to Installing a new operating system and its device drivers. You can get the ThinkPad device drivers from the Software Selections CD, shipped with your computer.

Before installing a new operating system, do the following:

  1. Print "Installing a new operating system and its device drivers."
  2. Using the Software Selections CD, back up diskettes of the device drivers and applications for your new operating system.
  3. Make a DOS system diskette that has the DOS FDISK.COM and FORMAT.COM utilities and the CD-ROM device driver for DOS.

How can I use the Recovery CD to reload my factory-installed ThinkPad operating system and applications?

Refer to Use the Recovery CD.


PC-Doctor Diagnostics

Test your ThinkPad computer

You can reduce computer down time by checking and correcting problems yourself.

If your computer is not operating properly, first let PC-Doctor test various components. PC-Doctor tests the central processing unit, the hard drive or drives, the diskette drives, the memory, the video, the audio, the audiovisual, and the modems.

To start PC-Doctor and test your ThinkPad computer:

  1. To start PC-Doctor, click this button:
    2. .
  2. Double-click the button that looks like this: . Read the test information carefully.

Note: Running the Quick Test Set can take up to 10 minutes. Make sure you have time to run this test; do not interrupt it while it is running.

  1. PC-Doctor will run a number of hardware tests and a report its findings.

The Quick Test set runs many tests of critical hardware components, but it does not run all PC-Doctor diagnostic tests. If PC-Doctor reports that all tests have run and it found no problems, consider running additional tests in PC-Doctor.

If you are preparing to contact IBM for support, be sure to print the test log so that you can rapidly provide information to the help technician.


Update drivers

Your computer may not have all the drivers to support the devices or applications you want to use.

Make sure you have the most up-to-date drivers with the IBM Update Connector. Having the most current drivers might solve your problem.

Related topic

Update your software


Resolve system resource conflicts

To connect devices, the following system resources are required:

Interrupt request (IRQ): A signal from the devices to the processor. The system has 16 levels of IRQs.

Direct memory access (DMA): A mechanism to improve the overall system performance by transferring data between memory and devices without processor intervention. The system has eight DMA channels.

The IRQ levels, DMA channels, and I/O addresses must be configured without introducing conflict among devices. When you add new devices to your ThinkPad computer, make sure that you do not exceed the number of IRQs or DMAs allowed by the operating system.


Introduction to the resource conflicts

Introduction to resource conflicts

When you add new devices to your ThinkPad computer, you might exceed the number of IRQs or DMAs allowed in the operating system. Check them with the following:

  • Default resource assignments

  • System resource and IRQs

  • Resolve conflicts

  • Items in BIOS Setup Utility


Troubleshooting

If your computer has an error, it typically displays a message or an error code, or a beep sounds when you turn it on. Look for your problem at the left; then click the topic. Each troubleshooting chart addresses problems in general, and some descriptions may not apply to your particular computer or suit your situation. Compare the features or options of your computer with this online help or the list shipped with your computer.


Error codes or messages

Notes:

  1. In the charts, x can be any character.

  2. The version of PC-Doctor referred to here is PC-Doctor for Windows.

Message

Cause and action

0175: Bad CRC1, stop POST task

The EEPROM checksum is not correct (block #6). Have the computer serviced.

0187: EAIA data access error

The access to EEPROM is failed. Have the computer serviced.

0188: Invalid RFID serialization information area or bad CRC2.

The EEPROM checksum is not correct (block # 0 and 1, or block # 6). The system board should be replaced, and the box serial number needs to be reinstalled. Have the computer serviced.

0189: Invalid RFID configuration information area

The EEPROM checksum is not correct (block # 4 and 5). The system board should be replace, and the UUID needs to be reinstalled. Have the computer serviced.

0190: Critical low-battery error

The computer turned off, because the battery is low. Connect the ac adapter to the computer and charge the battery pack, or replace the battery pack with a fully charged one.

0193: RF antenna has been removed

The RFID antenna that you installed has been removed. Enter the supervisor password to return your computer to the normal operation.

0194: The computer is carried through the security gate

The computer have been carried through the security portal gate. Enter the supervisor password to return your computer to the normal operation.

0200: Hard disk error

The hard disk is not working. Make sure the hard disk drive is attached firmly. Run the BIOS Setup Utility; then make sure the hard disk drive is not disabled in the Startup menu.

021x: Keyboard error

Make sure that no object is placed on the keyboard or on the external keyboard, if you have one. Turn off the computer, and turn off all attached devices. Turn on the computer first; then turn on the attached devices.

If you still see the same error code, do the following:

If an external keyboard is connected, do the following:

  • Turn off the computer and disconnect the external keyboard; then turn on the computer. Make sure that the built-in keyboard operates correctly. If it was, have the external keyboard serviced.

  • Make sure that the external keyboard is connected to the correct connector.

Test the computer by using PC-Doctor.

  • If the computer stops during the test, have the computer serviced.

0220: Monitor type error

The monitor type does not match the type specified in CMOS. Run the IBM BIOS Setup Utility to make sure that your monitor type matches the type specified in the utility.

0230: Shadow RAM error

The shadow RAM failed. Test your computer's memory with the PC Doctor. If you added a memory module just before turning the computer on, reinstall it. Then test the memory with PC-Doctor.

0231: System RAM error

The system RAM failed. Test your computer's memory with the PC Doctor. If you added a memory module just before turning the computer on, reinstall it. Then test the memory with PC-Doctor.

0232: Extended RAM error

The extended RAM failed. Test your computer's memory with PC-Doctor. If you have increased memory just before turning the computer on, reinstall it. Then test the memory with PC-Doctor.

0250: System battery error

The system battery is dead. Replace the battery and run the BIOS Setup Utility to verify the configuration. If you still have a problem, have the computer serviced.

0251: System CMOS checksum bad

The system CMOS might have been corrupted by an application program. The computer uses the default settings. Run the BIOS Setup Utility to reconfigure the settings. If you still see the same error code, have the computer serviced.

0252: Password checksum bad

The password you have set is cleared. Run the BIOS Setup Utility to set the password.

0260: System timer error

Have the computer serviced.

0270: Real time clock error

Have the computer serviced.

0271: Date and time error

Neither the date nor the time is set in the computer. Set the date and time, using the IBM BIOS Setup Utility.

0280: Previous boot incomplete

Your computer was previously unable to complete the boot process.

Turn the computer off; then turn it on to start the IBM BIOS Setup Utility. Verify the configuration and then restart the computer either by choosing the Exit Saving Changes option under the Restart item or by pressing PF10.

If you still see the same error code, have the computer serviced.

02D0: System cache error

The cache is disabled. Have the computer serviced.

02F4: EISA CMOS not writable

Have the computer serviced.

02F5: DMA test failed

Have the computer serviced.

02F6: Software NMI failed

Have the computer serviced.

02F7: Fail-safe timer NMI failed

Have the computer serviced.

The power-on password prompt

A power-on password or a supervisor password is set. Type the password and press Enter to use the computer (refer to Use and change passwords). If the power-on password is not accepted, a supervisor password might have been set. Type the supervisor password and press Enter. If you still see the same error message, have the computer serviced.

The hard disk password prompt

A hard-disk password is set. Type the password and press Enter to use the computer (refer to Hard-disk password).

If you still see the same error message, have the computer serviced.

The DOS full-screen looks smaller.

If you use a DOS application that supports only 640x480 resolution (VGA mode), the screen image might look slightly distorted or might appear smaller than the display size. This is to maintain compatibility with other DOS applications. To expand the screen image to the same size as the actual screen, start the ThinkPad Configuration Program and click LCD; then select the Screen expansion function. (The image might still look slightly distorted.)

Note: If your computer has screen expansion function, you can use the Fn+F8 keys to expand the screen image.

Hibernation error

The system configuration changed between the time your computer entered hibernation mode and the time it left this mode, and your computer cannot resume normal operation.

  • Restore the system configuration to what it was before your computer entered hibernation mode.

  • If the memory size has been changed, re-create the hibernation file.

Operating system not found.

Verify the following:

  • The hard disk drive is correctly installed.

  • A startable diskette is in the diskette drive

If you still see the same error message, check the boot sequence using the BIOS Setup Utility.

Fan error

Cooling fan is failing. Have the computer serviced.

EMM386 Not Installed--Unable to Set Page Frame Base Address.

Edit C:\CONFIG.SYS and change a line from

device=C:\WINDOWS\EMM386.EXE RAM

to

device=C:\WINDOWS\EMM386.EXE NOEMS

and save this file.

CardBus Configuration Error--Device Disabled.

Press F1 to go to IBM BIOS Setup Utility. Press F9 and then Enter to load the default setting.

Press F10 and then Enter to restart the system.


No error code or message

Problem

Cause and action

The screen is blank and you do not hear any beeps.

Note: If you are not sure whether you heard any beeps, turn off the computer; then turn it on again, and listen again. If you are using an external monitor, refer to External monitor problems.

If a power-on password is set, press any key to display the power-on password prompt; then type the correct password and press Enter (refer to Power-on password).

If the power-on password prompt does not appear, the brightness control lever might be set to minimum brightness. Adjust the brightness level by pressing Fn + the Home key.

If the screen still remains blank, make sure that:

  • The battery pack is installed correctly.

  • The ac adapter is connected to the computer and the power cord is plugged into a working electrical outlet.

  • The computer power is on. (Turn on the power switch again for confirmation.)

If these items are properly set, and the screen remains blank, have the computer serviced.

The screen is blank and you hear two or more beeps, or a continuous beep.

If you are using Ethernet:

  • Make sure that the Ethernet cable is connected firmly.

  • Contact your network administrator.

If the screen is still blank, and beeps are not stopped, have the computer serviced.

Only the cursor appears.

Reinstall your operating system, and turn on the computer. If you still see only the cursor on the screen, have the computer serviced.


Resolve input problems

The following are the most common input problems:

TrackPoint problems

Keyboard problems

Infrared port problems


Resolve power problems

The following are common power problems:

Battery problems

Standby and hibernation problems

Power switch problem


Resolve drive problems

The following are the most common drive problems:

Hard disk drive problem

Diskette drive problem

CD-ROM drive problems

DVD-ROM drive problems


Resolve video problems

The following are the most common video problems:

LCD problems

External monitor problems

Television problems


Resolve PC Card problems

Problem

Cause and action

The PC Card is recognized, but it does not work correctly.

Make sure that the assignment of system resource for the PC Card does not conflict with assignments for other system devices. Refer to Resolve system resource conflicts.

Make sure that the resources reserved for the PC Card match the settings in the application program. If you are using a modem card, check the COM number, the I/O port address, and the IRQ level. If you are using a network card, check the I/O port address, the IRQ level, and the memory window address. To check the resources assigned to the PC Card, click PC Card Slots and the Allocated Resources tab in the ThinkPad Configuration program.

A system resource conflict occurred when a PC Card was used.

Refer to Resolve system resource conflicts.

PC Card support software does not recognize your PC Card.

Generally, the PC Card have the proper client device driver communicating with PC Card support software or operating system. You may need to install the device driver to use the PC Card. The PC Card supplier may update the device driver and upload it to supplier's Web site. If you find the latest device driver on the Web site, download and install it. Then, make sure that your PC Card is working by following the diagnostic instructions for your PC Card, if any.

The system cannot start from the PC Card.

Make sure that the system resources being used are the correct ones for the PC Card.

RPL (Token Ring):

IRQ 9

Memory: X'D0000'-X'D3FFF'

I/O: X'A20'-X'A23'

The PC Card is installed and configured, but it does not work.

  • Modem card: Make sure that all settings in the Modem Control panel and in your communication application correspond and are correct.

  • SCSI card: Make sure that the correct driver for the SCSI card is installed.

Note: SCSI cards can be inserted while you are operating your computer; however, it is recommended that you insert them at boot time.

  • Network card: Make sure that all network components are correctly installed.

  • Combo card: Make sure that the correct driver for the Combo card is installed. Restart the system, and then insert the Combo card.

When a computer using a PC Card and operating on battery power attempts to get access to the network, it is disconnected.

Your computer limits the processor speed on battery operation to save battery life; however, some network cards do not allow processor control. Do as follows:

  1. Click Start.

  2. Move the cursor to Settings; then click Control Panel.

  3. Double-click the ThinkPad Configuration icon.

  4. Click Power Management. The Power Management Properties window appears.

  5. Click the Power Mode tab.

  6. Make sure Battery is selected in the Power Source list box. If it is not, select Battery.

  7. Click the Customized radio button.

  8. Select Maximize in the Processor speed list box under Setting details.

  9. Click OK to apply the changes.


Resolve modem problems

Problem

Cause and action

Your modem application does not work with the built-in modem.

Make sure that the internal modem port is enabled by opening the ThinkPad Configuration Program and doing as follows:

  1. Click Start.

  2. Move the cursor to Programs and ThinkPad; then click ThinkPad Configuration.

  3. Click Internal Modem .

  4. Select Enable.

  5. Click OK.

If the modem does not work correctly, refer to Resolving Conflicts. If the modem works correctly, set the following modem settings by doing the following:

  1. Click Start.

  2. Move the cursor to Settings and Control Panel.

  3. Click Control Panel, and then double-click Modem.

    LT Win Modem is highlighted.

  4. Click Properties, not Dialing Properties.

  5. Click the Connection tab.

  6. Clear the Wait for dial tone before dialing check box.

  7. Click Advanced.

  8. Clear the Use error control check box.

  9. Select the Use flow control check box, and make sure that Hardware (RTS/CTS) is selected.

  10. Click OK to close the window.

  11. Click OK and return to the Modem Properties window.

  12. Click Dialing Properties, fill in all boxes, and click either Tone dialing or Pulse dialing.

    Note:Most telephones today use tone dialing, on which each button produces a different tone, instead of pulse dialing.

  13. Click OK.

  14. Click Close to close the window.

  15. Close all active windows.

Run your modem application again.

Your modem application does not work in the Windows 95 environment.

Make sure that:

  • The modem is connected correctly.

  • The ! mark is to the left of the Lucent Win Modem in the Device Manager window.

If the ! mark is there, there might be a system resource conflict with the other port.

Your PC Card modem does not work.

Make sure that the infrared port is disabled and the modem is set up correctly by following the instructions in this book or in the manuals shipped with your PC Card modem.


Resolve Ethernet problems

Problem

Cause and action

Your computer cannot connect to the network.

Make sure that:

  • The cable is installed properly.

    The network cable must be securely connected to both the Ethernet connector of your computer and the RJ45 connector of the hub. The maximum allowable distance from the computer to hub is 100 meters. If the cable is connected and the distance is within acceptable limits but the problem persists, try a different cable.

  • You are using the correct device driver.

    Open the System Properties window by clicking here , and click the Device Manager tab. If the x mark is to the left of the adapter name under Network adapter, you might not use the correct driver or the driver is not enabled. To update the driver, do as follows:

  • Click the Properties button with the adapter highlighted. Adapter Properties window appears.

  • Click the Driver tab.

  • Click the Update Driver... button. Update Device Driver wizard appears. Follow the instructions on the screen. You should select the recommended option on the screen if you do not know which item you should select. If you are required to select the location where the driver is, select the Floppy disk drive; then put the driver diskette, shipped with the computer, in the diskette drive.

  • The switch port and the adapter have the same duplex setting.

    If you configured the adapter for full duplex, make sure the switch port is also configured for full duplex. Setting the wrong duplex mode can degrade performance, cause data loss, or result in lost connections.

  • You have installed all networking software that is necessary for your network environment.

    Check with your LAN administrator for the necessary networking software.

If you are using Windows NT, make sure the following after verifying the above items:

  • Plug and Play OS is set to NO in the BIOS setting.

  • If your computer is connecting to a NetWare network, check your frame type and verify that NetWare client or server software has been installed.

The adapter stopped working without apparent causes.

The network driver files may be corrupt or missing. Update the driver by referring to the "Cause and action" description for the procedure to make sure the correct device driver is installed in the precious problem.

The connection fails or errors occur when you use the 100 Mbps speed.

  • Use Category 5 wiring and make sure that the network cable is securely connected.

  • Connect to a 100 BASE-TX hub/switch (not 100 BASE-T4).

The Wake on LAN (WOL) feature is not working

  • Make sure that the BIOS is set for WOL.

  • If it is, check with your LAN administrator for the necessary settings.

Resuming normal operation from hibernation or suspend mode takes a long time.

It is not a problem. If you have not connect the network cable, the computer queries the Ethernet until the time-out timer is reached. Connect the network if you want to use the Ethernet.


Resolve audio problems

Problem

Cause and action

Wave or MIDI sound does not play correctly.

Make sure the built-in audio device is configured correctly.

For Windows 95 and Windows 98:

  1. Click Start.

  2. Move the cursor to Settings and Control Panel.

  3. Click Control Panel, and then double-click System.

  4. Click the Device Manager tab.

  5. Click the + mark of Sound, video and game controllers.

  6. Make sure the following devices are all enabled and configured correctly:

  • Crystal Sound Fusion(TM) PCI Audio Accelerator

  • Crystal Sound Fusion(TM) Joystick

  • Crystal Sound Fusion(TM) Game Device

Recordings made by using the Microphone input are not loud enough.

Make sure that MIC BOOST is turned on and set as follows:

  1. Double-click the volume icon in the task bar. The Mixer panel opens.

  2. Click Options.

  3. Click Properties.

  4. Click the Recording button.

  5. Click OK.

  6. Find the Microphone volume control,and click Advanced.

  7. Check the Microphone boost or +20db check box.

  8. Click Close.

A volume or balance slider cannot be moved.

The slider might be grayed out. This means that its position is fixed by the hardware and cannot be changed.

The mixer sliders do not stay in place when some audio applications are used.

It is normal for the sliders to change position when certain sound applications are used. The applications are aware of the mixer panel and are allowed to change the settings themselves. An example is the Windows Media Player. Usually the application has sliders available to control the sound from within the application.

The sound is distorted or noisy.

The equalizer or 3D effect can sometimes add volume beyond the mixer's capability. Reduce the volume slider for the sound source until it sounds correct. Then check the Master volume in the Mixer window and the volume buttons on the keyboard.

The volume sliders do not all fit in the Mixer window.

Press Ctrl+S keys while the mixer is in focus, and toggle to a smaller size.

The balance slider cannot completely mute one channel.

The control is designed to compensate for minor differences in balance and does not completely mute either channel.


Resolve docking or port replicator problems

Problem

Cause and action

The USB connector on the docking station does not work.

If you are using Windows 95 OSR2.0, use the upper connector. The ThinkPad Dock does not support the lower connector under this version of Windows 95.

The computer does not start when you try to turn it on, and does not respond when you try to resume operation.

Make sure that the ac adapter is connected to the port replicator or docking station.

Make sure that the power-on indicator of the port replicator or the docking station is on.

Make sure that the computer is securely attached to the port replicator, or that the computer and the port replicator are securely attached to the docking station.

If the computer still does not start, refer to the manuals shipped with the port replicator and docking station.

A PC Card, a PCI card, or a device in the Ultrabay 2000 installed in a docking station is not recognized, and the PC Card slots cannot be used.

Make sure that:

  • The ac adapter is connected to the port replicator.

  • The power-on indicator of the port replicator is on.

  • The computer is securely attached to the port replicator.

PC Cards in the Port Replicator are not recognized after you warm-dock your computer to the port replicator under Windows 95.

PC Card modems, SCSI card, ATA cards, 3Com Combo Cards, or CardBus Cards in the Port Replicator do not work after the computer returns from a power management mode under Windows 95.

  1. Start Windows 95.

  2. Insert the Software Selections CD into the CD-ROM or DVD-ROM drive.

  3. At the DOS prompt, copy PCI.VXD to the SYSTEM directory under C:\WINDOWS.

You receive a prompt asking whether it is okay to overwrite the file.

  4. Type Y and press Enter.

Note: PCI.VXD is in the following directory in the Software Selections CD:

src_cd:\DATA\WIN95\CC\W95UPD

where

src_cd is the drive letter of the CD-ROM or DVD-ROM drive.

CC is the country code, as follows:

Denmark: DK

Finland: FL

France:FR

Germany: GR

Italy: IT

Japan: JP

Netherlands: NL

Norway: NO

Spain: SP

Sweden: SW

United States: US


Resolve a printer problem

Problem

Cause and action

The printer does not work.

Make sure that:

  • The parallel port is enabled.

    1. Start the ThinkPad Configuration Program.

    2. Select Parallel Port.

    3. Select Enable.

    4. Click OK.

  • The printer is turned on and ready to print.

  • The printer signal cable is connected to the correct connector of your computer.

If the printer still does not work, run the tests described in the printer manual. If the tests show that the printer is OK, have the computer serviced.


Resolve universal serial bus problem

Resolve an universal serial bus problem

Problem

Cause and action

A device connected to the USB connector does not work.

Make sure that the USB device is connected correctly.

Open the Device Manager window. Make sure that the USB device setup is correct, and that the computer resource assignment and device driver installation are correct.

Note:To open the Device Manager window, click Start and move the cursor to Settings and Control Panel. Double-click Control Panel, and System. Then click the Device Manager tab in the System Properties window.

Refer to PC Doctor diagnostics and run the PC Doctor for a diagnostic test of the USB connector.


Resolve software problems

Problem

Cause and action

An application does not run correctly.

Make sure that the problem is not being caused by the application:

Check that your computer has the minimum required memory to run the application. Refer to the manuals supplied with the application.

Check that the application is designed to operate with your operating system.

Check that other applications run correctly on your computer.

Check that the necessary device drivers are installed.

Check that the application works when it is run on some other computer.

If an error message appears when you are using the application program, refer to the manuals supplied with the application.

If the application still does not run correctly, contact your place of purchase or a service representative for help.

The main window bitmap in the ThinkPad Configuration program is distorted (Windows NT only).

Installing the Active Desktop, bundled with Internet Explorer Version 4.0 on Windows NT, might cause this problem. Do one of the following:

  • Uninstall the Active Desktop. (Merely disabling the Active Desktop is not effective to avoid the problem.)

  • Close the ThinkPad Configuration program and start it again. (This is a temporary recovery.)

While you are installing Windows 95, screen color becomes abnormal. Also the system halts after rebooting the system, and complete "Getting ready to run Windows 95 for the first time..." message.

If you install the Windows 95 as Typical (default) in Setup Option, you may encounter this problem. To recover, do as follows:

  1. Reboot the system by pressing Ctrl+Alt+Del.

  2. After you reboot, the Startup screen appears with "Safe mode" selected. Press Enter.

  3. When you see the screen message "Windows is running in Safe mode," press OK.

  4. On the desktop, click the right mouse button to show the Display Properties window.

  5. Click Property.

  6. Click the Settings tab.

  7. Click the Change Display Type... button.

  8. Under Adapter Type, click the Change button.

  9. In the Select Device list, click Show All devices.

  10. Click Standard Display Types and Standard Display Adapter (VGA).

  11. Click Close.

  12. At the System Setting change window, click Yes.

  13. Reboot the system.

If you are installing Windows 95 OSR 2.0, 2.1, or 2.5, do as follows:

  1. Reboot the system by pressing Ctrl+Alt+Del.

  2. After you reboot, the Startup screen appears with "Safe mode" selected. Press Enter.

  3. When you see the screen message "Cannot detect devices in Safe Mode," click OK.

  4. When you see the screen message "Windows is running in Safe mode," press OK.

  5. On the desktop, click the right mouse button to show the Display Properties window.

  6. Click Advanced Properties.

  7. Click the Adapter tab.

  8. Click the Change button.

  9. In the Select Device list, click Show All devices.

  10. Click Standard Display Types and Standard Display Adapter (VGA).

  11. Click OK.

  12. Click Close.

  13. In the System Settings change window, click Yes.

  14. Reboot the system.


Resolve other problems

Problem

Cause and action

The computer locks or does not accept any input.

Your computer might lock when it enters standby mode during a communication operation. Disable the standby timer when you are working on the network.

To turn off the computer, press and hold the power switch for 4 seconds or more.

The computer does not turn off with the power switch.

If the standby indicator is on and you are working under battery power, replace the battery with a fully charged one or change your power source to ac power.

If you still have a problem, press and hold the power switch for 4 seconds or more; this forces the computer to turn off.

The computer does not start from a device you want, such as a diskette drive.

Refer to the Startup menu of the IBM BIOS Setup Utility. Make sure that the startup sequence in the IBM BIOS Setup Utility is set so that the computer starts from the device you want.

Make sure that the device from which the computer starts is enabled by checking there is no ! mark preceding the device name.

The computer does not respond.

IRQs for the PCI are all set as 11. The computer does not respond because it cannot share the IRQ with other devices. Refer to the ThinkPad Configuration Program.


Battery problems

Problem

Cause and action

The battery pack cannot be fully charged by the power-off method in the standard charge time for your computer.

The battery pack might be over-discharged. Do the following:

  1. Turn off the computer.

  2. Make sure that the over-discharged battery pack is in the computer.

  3. Connect the ac adapter to the computer and let it charge.

If the battery pack cannot be fully charged in 24 hours, use a new battery pack.

If the optional Quick Charger is available, use it to charge the over-discharged battery pack.

Your computer shuts down before the battery status indicator shows empty,
-or-
Your computer operates after the battery status indicator shows empty.

Discharge and recharge the battery pack.

The operating time for a fully charged battery pack is short.

Discharge and recharge the battery pack. If your battery's operating time is still short, use a new battery pack.

The computer does not operate with a fully charged battery pack.

The surge protector in the battery pack might be active. Turn off the computer for one minute to reset the protector; then turn on the computer again.

The battery pack cannot be charged.

You cannot charge the battery when it is too hot. If the battery feels hot, remove it from the computer and allow it to cool to room temperature. After it cools, reinstall it and recharge the battery. If it still cannot be charged, have it serviced.


Items in the BIOS Setup Utility

Contents of BIOS Setup Utility

The following tables show the contents of the Config menu and the Startup menu of IBM BIOS Setup Utility.

Notes:

Enabled means that the function is configured.

Disabled means that the function is not configured.

Default values are in boldface.

Items in the Config menu of IBM BIOS Setup Utility.

Function

Selection

Comments

Network

Wake On LAN

  • Enabled

  • Disabled

Enable the system to power on when the Ethernet controller receives a magic packet.

Flash Over LAN

  • Enabled

  • Disabled

Enable to let your computer's BIOS be updated (flashed) over an active network connection.

RPL token ring speed

  • 4

  • 16

If you use the remote program loading (RPL) system through the token ring card, you can set its speed.

RFID security

Antenna detection

  • Enabled

  • Disabled

Enable the security function to show a POST error (0193) when the RF antenna is removed.

Gate through detection

  • Enabled

  • Disabled

Enable the security function to show a POST error (0194) when the computer is carried through the security gate.

Clear RFID security error status

Select this when you have received notice of a security error (0193 or 0194) and you want to recover from it.

Processor serial number

Processor serial number

  • Enabled

  • Disabled

Enable or disable the processor serial number function of Intel Pentium (R) III

Serial port

Serial port

  • Enabled

  • Disabled

I/O address and IRQ:

  • 3F8 IRQ4

  • 2F8 IRQ3

  • 3E8 IRQ4

  • 2E8 IRQ3

If you enable this function, you can select the base I/O address and IRQ.

Infrared

Infrared

  • Enabled

  • Disabled

I/O address and IRQ:

  • 3F8 IRQ4

  • 2F8 IRQ3

  • 3E8 IRQ4

  • 2E8 IRQ3

DMA:

  • DMA 0

  • DMA 1

  • DMA 3

If you enable this function, you can select the base I/O address, IRQ, and DMA.

Parallel port

Parallel port

  • Enabled

  • Disabled

Mode:

  • Output only

  • Bidirectional

  • ECP

I/O address and IRQ:

  • 378/IRQ7

  • 378/IRQ5

  • 278/IRQ7

  • 278/IRQ5

  • 3BC/IRQ7

  • 3BC/IRQ5

DMA:

  • DMA 1

  • DMA 2

  • DMA 3

If you enable this function, you can select the mode, base I/O address, IRQ, and DMA.

DMA can be selected only if you selected ECP.

PCI

1st PCI IRQ

2nd PCI IRQ

3rd PCI IRQ

4th PCI IRQ

  • Disabled

  • Auto Select

  • 3

  • 4

  • 5

  • 7

  • 9

  • 10

  • 11

  • 15

Set up the PCI IRQ.

Keyboard/mouse

Fn key lock

  • Enabled

  • Disabled

Enable or disable the Fn key lock.

Typematic rate

  • Normal

  • Fast

Set up the typematic rate of the keyboard.

TrackPoint

  • Enabled

  • Disabled

  • AutoDisable

Set up the TrackPoint.

Display

Default primary video device

  • PCI

  • AGP

If you have used the docking station, and installed the display card in it, specify the priority that is to be assigned to the display card.

Boot display device

  • LCD

  • CRT

  • Both

Select the display device that is to be active at boot timing.

HV expansion

  • Off

  • On

Control the LCD horizontal and vertical expansion state.

Brightness

  • High

  • Normal

If you select High, the LCD remains as bright under battery power as under ac power. However, a battery charge doesn't last as long.

Power

Power mode for ac

  • Customized

  • Maximum battery life

  • Maximum performance

Set the power mode from use with ac power.

Power mode for battery

  • Customized

  • Maximum Battery Life

  • Maximum Performance

Set the power mode for use with the battery pack.

Processor speed

  • Fixed Max

  • Fixed Medium

  • Fixed Slow

  • Auto Medium

  • Auto Slow

Auto medium and auto slow change the processor speed automatically when you switch between ac power and battery power.

You can set this function if you have selected Customized as the power mode for the battery.

Suspend timer

LCD-off timer

  • Disabled

  • 1 Minute

  • 2 Minutes

  • 3 Minutes

  • 5 Minutes

  • 10 Minutes

  • 15 Minutes

  • 20 Minutes

  • 25 Minutes

  • 30 Minutes

  • 45 Minutes

  • 60 Minutes

Set the LCD-off timer and the standby timer. You can set this function only if you have selected Customized as the power mode for the battery.

HDD-off timer

  • Disabled

  • Immediate

  • 3 Minutes

  • 5 Minutes

  • 10 Minutes

  • 20 Minutes

You can set the HDD-off timer. You can set this function only if you have selected Customized as the power mode for the battery.

Hibernating by timer

  • Enabled

  • Disabled

You can set the hibernation timer.

Low-battery action

  • Suspend

  • Hibernation

You can set the low-battery action.

Suspend when LCD is closed

  • No Suspend

  • Suspend

If you select No suspend, the computer doesn't enter standby mode when you close the LCD.

Suspend or hibernate while docked

  • Enabled

  • Disabled

If you select Enabled, the computer enters standby or hibernation mode automatically when you dock your computer to the docking station.

RediSafe

  • Enabled

  • Disabled

If you want to enable RediSafe, you need to create the hibernation file with the ThinkPad Configuration program.

Resume on time

  • Disabled

  • Enabled

  • Resume Time:

    [00:00:00]

  • Resume Date:

    [00/00/0000]

Set the time at which the computer is to resume operation.

Resume on modem ring

  • Enabled

  • Disabled

If this function is enabled, your computer resumes operation when an incoming call occurs.

Screen blanking

  • Enabled

  • Disabled

If you use your computer to make a presentation, disable this function to prevent the LCD from blanking.

Power switch mode

  • On/Off

  • Hibernation

If you select Hibernation, you can switch between hibernation mode and operational mode with the power switch.

Suspend-to-hibernation

  • Disabled

  • 30 Minutes

  • 60 Minutes

  • 90 Minutes

Set the timer to specify when the computer enters hibernation mode from standby mode.

CD-ROM speed

  • High

  • Normal

  • Silent

Set the CD-ROM speed.

CPU power management

  • Disable

  • Automatic

Unless this power-saving feature is disabled, it stops the processor clock automatically when there is no system activity. You usually don't need to change this function.

PCI bus power management

  • Disable

  • Automatic

Unless this power-saving feature is disabled, it stops the PCI bus clock automatically when there is no system activity. You usually don't need to change this function.

Intel SpeedStep (TM) technology (Intel SpeedStep mounted models only)

  • Maximum Performance

  • Battery Optimized

  • Automatic (Reserved)

  • Automatic

  • Disabled

Select the mode of Intel SpeedStep technology at runtime.

Alarm

Power control beep

  • Enabled

  • Disabled

If this function is enabled, a beep sounds when the computer enters a power management mode, when it resumes operational mode, and when the ac adapter is connected or disconnected.

Low-battery alarm

  • Enabled

  • Disabled

Enable or disable the low-battery alarm.

Volume beep

  • Enabled

  • Disabled

If you enable this function, a beep sounds when you change the volume by pressing the Volume up or Volume down button.

Items in the Startup menu of IBM BIOS Setup Utility.

Function

Selection

Comments

Boot mode

  • Quick

  • Diagnostics

Note: You can also enter the "Diagnostic" mode by pressing Esc during POST.

Screen during POST:

  • Quick: IBM and ThinkPad Logo screen is displayed.

  • Diagnostics: Test messages are displayed.

Beep at POST completion:

  • Quick: No. Sound on error case only

  • Diagnostics: Yes. Always sounds.

"Ctrl-S" prompt for Intel Mini-PCI Ethernet:

  • Quick: No.

  • Diagnostics: Yes.

Memory testing during POST:

  • Quick: Quick test (or no test).

  • Diagnostics: Full test.

Testing other devices during POST:

  • Quick: Minimum test (or no test).

  • Diagnostics: Can perform necessary testing for critical devices

Boot device list F12 option

  • Enabled

  • Disabled

You can enable or disable "Press F12 for boot device list" message to be displayed during POST.

Flash BIOS updating by end user

  • Enabled

  • Disabled

If you select "Enabled," all users can update the Flash BIOS. If you select "Disabled," only the person who knows supervisor password can update the Flash BIOS.


CD-ROM drive problems

Problem

Cause and action

The CD-ROM drive does not work.

Make sure that the computer is turned on and a CD is properly loaded on the center pivot of the CD-ROM drive. (You should hear a click.)

Make sure that the CD-ROM drive connector is firmly connected to the computer. If you use a device that has a bay for installing a CD-ROM drive, make sure the option is firmly connected to the computer and works appropriately.

Make sure that the CD-ROM drive tray is firmly closed.

In the startup menu in IBM BIOS Setup Utility, make sure that there is no exclamation point ! to the left of the CD-ROM drive. If there is such a mark, the CD-ROM drive is disabled. Clear the mark to enable the driver.

Make sure that the device drivers are correctly installed.

You hear a noise from the CD-ROM drive when the CD is spinning.

The CD-ROM drive cover might be bent. Have the CD-ROM drive serviced.

The CD-ROM tray does not open even if you press the CD-ROM eject button.

Insert the end of a straightened paper clip into the CD-ROM emergency eject hole and eject the CD-ROM tray.

A CD cannot be read.

Make sure that the CD is not dirty. If it is, clean it with a CD-ROM cleaner kit.

Make sure that the CD is not defective. If it is, try another CD.

Make sure that the CD is placed in the tray with the label side up. (You should hear a click.)

Make sure that the CD format is of one of the following types:

  • Music CD

  • CD-ROM or CD-ROM XA

  • Multisession photo CD

  • Video CD


DVD-ROM drive problems

Problem

Cause and action

The DVD-ROM does not work.

Make sure that the computer is turned on and a DVD or a CD is properly loaded on the center pivot of the DVD-ROM drive. (You should hear a click.)

Make sure that the DVD-ROM drive connector is firmly connected to the computer. If you use an option that has the bay to install a DVD-ROM drive, make sure that option is firmly connected to the computer and works properly.

Make sure that the DVD-ROM drive tray is firmly closed.

Make sure that the device drivers are correctly installed.

You hear a noise from the DVD-ROM drive when the DVD is spinning.

The DVD-ROM drive cover might be bent. Have the DVD-ROM drive serviced.

The DVD tray does not open even if you press the DVD eject button.

Insert the end of a straightened paper clip into the DVD emergency eject hole and eject the DVD tray.

The DVD cannot be read.

Make sure that the DVD is not dirty. If it is, clean it.

Make sure that test another DVD. If the computer can read the other DVD, the first DVD might be defective.

Make sure that the DVD is loaded on the center pivot of the DVD-ROM drive with the label side up. (You should hear a click.)

Make sure that the DVD format conforms with one of the following:

  • Music CD

  • CD-ROM or CD-ROM XA

  • Multisession photo CD

  • Video CD

  • DVD-ROM (DVD-video)

Other problems.

You can refer to the Mediamatics Help Guidelines to get information on the application for running DVD-ROM. To open the guidelines, click Start and move the cursor to Programs and Mediamatics DVDExpress; then click Mediamatics DVDExpress. You can click the ? mark at the top right of the Mediamatics DVDExpress window.


Diskette drive problem

Resolve a diskette drive problem

Problem | Cause and action
The diskette drive does not work | In the startup menu in IBM BIOS Setup Utility, make sure that there is no exclamation point! to the left of the Removal Devices. If there is such a mark, the diskette drive is disabled. Clear the mark to enable the drive.


Hard disk drive problem

Resolve hard-disk drive problems

Problem

Cause and action

The hard disk drive makes a rattling noise intermittently.

The rattling noise might be heard when:

  • The hard disk drive starts accessing the data or when it stops.

  • You are carrying the hard disk drive.

  • You are carrying your computer.

This is a normal characteristic of a hard disk drive and is not a defect.

The hard disk drive does not work.

In the startup menu in IBM BIOS Setup Utility, make sure that there is no exclamation point ! to the left of the hard-disk drive. If there is such a mark, the hard-disk drive is disabled. Clear the mark to enable the drive.


Infrared port problems

Problem

Cause and action

Your computer cannot communicate with other devices through the infrared port.

Make sure that the communication speeds are the same.

Make sure that the infrared ports are clean.

Make sure that no objects are between the computer and the communicating device.

Make sure that the distance and angle between your computer and the device are within the specified ranges.

Make sure that you are not operating under direct sunlight.

Make sure that the infrared port is directly facing the other communication port.

Make sure that the communication application running on your computer is compatible with that running on the other computer. Refer to the application manuals for more information.

Incorrect data is sent between your computer and a communicating device.

Make sure that:

  • The distance and angle between your computer and the device are within the ranges.

  • The communication speeds are the same.

  • There are no other devices that radiate infrared rays, such as remote-controlled devices or wireless headphones, near your computer or the communicating device.

  • You are not operating under direct sunlight.

  • No fluorescent lamps are near your computer or the communicating device.

You cannot use DMA channels for both the parallel connector and the infrared port.

If you enable ECP and choose DMA3 (the default value) for the parallel connector, you might be asked whether you want to disable DMA for the infrared port. To use DMA channels for both the parallel and infrared ports, do the following:

  1. Click OK to disable DMA for the infrared port.

  2. Close a parallel port panel.

  3. Click the Infrared device button to open the infrared panel.

  4. Choose DMA0 or DMA1 for the infrared port on the panel.

  5. If you see the panel asked whether you want to disable DMA for an audio device, click OK.


Introduction to hints and tips

You can enable or disable the following port and connectors.

  • Windows 95

  • Windows NT

  • OS/2 Warp

  • DOS

  • Other information


Keyboard problems

Problem

Cause and action

The cursor does not move after the computer returns from one of the power management modes.

Make sure you followed the instructions correctly when you installed Windows with the Advanced Power Management (APM) option.

Some or all keys on the keyboard do not work.

If the problem occurred immediately after the computer returned from standby mode, enter the power-on password if any is set.

If an external keyboard is connected, the numeric keypad on your computer does not work. Use the numeric keypad on the external keyboard.

If an external numeric keypad or a mouse is connected:

    1. Turn off the computer.

    2. Remove the external numeric keypad or the mouse.

    3. Turn on the computer and try using the keyboard again.

If the keyboard problem is resolved, carefully reconnect the external numeric keypad, external keyboard, or mouse, making sure that you have seated the connectors properly.

If any keys on the keyboard still do not work, have the computer serviced.

A number appears when you type a letter.

The numeric lock function is on. To disable it, press and hold Shift; then press NumLk.

All or some keys on the external numeric keypad do not work.

Make sure that the external numeric keypad is correctly connected to the computer.

All or some keys on the external keyboard do not work.

To use an external keyboard, you need to attach the keyboard/mouse cable or dock the ThinkPad Dock to the computer. Make sure that:

  • The keyboard/mouse cable is correctly connected to the computer.

  • The keyboard cable is connected to the correct side of the keyboard/mouse cable or the ThinkPad Dock.

If these connections are correct, disconnect the keyboard/mouse cable from the computer and make sure that the keyboard operates properly. If the built-in keyboard works, there is a problem with either the cable or the keyboard. Try using a different keyboard/mouse cable or external keyboard.


LCD problems

Problem

Cause and action

The screen is blank.

Press Fn + Home key to make the screen brighter. If you still have the problem, do the "Cause and action" in the problem below.

The screen is unreadable or distorted.

Make sure that:

  • The display device driver is installed correctly.

  • The display resolution and color depth are correctly set.

  • The monitor type is correct.

To check these settings, do as follows:

  1. Open the Display Properties window.

For Windows 98:

  1. Click the Settings tab.

  2. Check if the color depth and resolution are correctly set.

  3. Click Advanced...

  4. Click the Adapter tab.

  5. Make sure "S3_Inc. Savage/IX w/MV" is shown in the adapter information window.

  6. Click the Monitor tab.

  7. Make sure the information is correct.

For Windows NT:

  1. Click the Settings tab.

  2. Check if the color depth and resolution are correctly set.

  3. Click Display Type...

  4. Make sure "S3 Inc. Savage/IX Display Driver" is shown in the Display Type window.

  5. Click OK.

  6. Click the Test button in the Settings window.

  7. Make sure the output is displayed correctly.

Incorrect characters appear on the screen.

Did you install the operating system or application program correctly?

If they are installed and configured correctly, have the computer serviced.

The screen stays on even after you turn off your computer.

Press and hold the power switch for 4 seconds or over to turn off your computer; then turn it on again.

Missing, discolored, or bright dots appear on the screen every time you turn on your computer.

This is an intrinsic characteristic of the TFT technology. Your computer's display contains multiple thin-film transistors (TFTs). A small number of missing, discolored, or bright dots on the screen might exist all the time.

"Unable to create overlay window" message appears when you try to start DVD playback.

or

You may get poor playback or none at all while running video playback, DVD playback, or game applications.

Do either of the following:

  • If you are using LCD and external monitor simultaneously with 32-bit color mode, change the color depth to 16-bit mode.

  • If you are using TV with 32-bit color, change the color depth to 16-bit mode.

  • If you are using a desktop size of 1280x1024 or larger, reduce the desktop size and the color depth.


External monitor problems

Problem

Cause and action

The external monitor is blank.

Do the following:

  1. Connect the external monitor to another computer to make sure it works.

  2. Reconnect the external monitor to your computer.

  3. Refer to the manual shipped with the external monitor to check the resolutions and refresh rates that are supported.

  4. Start the ThinkPad Configuration Program.

  5. Select one of the Display Device buttons on the toolbar in the ThinkPad Configuration Program:

  • If the external monitor supports the same resolution as the LCD or a higher resolution, click CRT Display Only or Both LCD and CRT Display.

  • If the external monitor supports a lower resolution than the LCD, click CRT Display Only. (If you click the Both LCD and CRT Display, the external monitor screen will be blank or distorted.)

You cannot set a higher resolution than the present one on your external monitor.

  • Make sure that the display driver is installed correctly, by doing the following:

    Open the Display Properties window.

    For Windows 98:

    1. Click the Settings tab.

    2. Click Advanced...

    3. Click the Adapter tab.

      Make sure that "S3_Inc. Savage/IX w/MV" is shown in the adapter information window.

    4. Click OK.

      If you are not sure that the display driver is installed correctly, reinstall it.

    For Windows NT:

    1. Click the Settings tab.

    2. Click Display Type...

      Make sure that "S3 Inc. Savage/IX Display Driver" is shown in the Display Type window.

    3. Click OK.

      If you are not sure that the display driver is installed correctly, reinstall it.

  • Make sure that an appropriate monitor type is selected, by doing the following:

    Open the Display Properties window.

    For Windows 98:

    1. Click the Settings tab.

    2. Click Advanced...

    3. Click the Monitor tab.

      Make sure the appropriate monitor type is shown in the monitor information window. If the monitor type is correct, click OK to close the window; otherwise do as follows:

    4. Click Change...

      The Update Device Driver Wizard appears.

    5. Click Next, and follow the instructions on the screen by selecting Display a list of all the drivers in a specific location, so you can select the driver you want, and then Show all hardware.

    6. Select Manufacturers and Models for your monitor, and follow the instructions on the screen.

    7. After updating the driver, click OK to close the Properties window.

    8. Set Colors and Screen area in the Display Properties window.

    9. Click OK.

    For Windows NT:

    1. Click the Settings tab.

    2. Click Display Type...

    3. Click Change...

      The Change Display window appears. Make sure the correct manufacturer and monitor type are selected. If they are correct, click OK and skip to step g; otherwise, do as follows:

    4. Select an correct manufacturer and monitor model.

    5. Click OK.

    6. Click the Test button in the Settings window.

      Make sure that the test screen is displayed on the external monitor.

    7. Click OK.

The screen is unreadable or distorted.

Make sure that the display driver is installed correctly. (Refer to the "Cause and action" for setting a higher resolution on the external monitor .)

Make sure that an appropriate monitor type is selected. (Refer to the "Cause and action" for setting a higher resolution on the external monitor.)

Make sure that an appropriate refresh rate is selected by doing the following (for Windows 98):

  1. Click Advanced... in the Settings tab in the Display Properties window.

  2. Click the Adapter tab.

  3. Select the correct refresh rate for your monitor. If you are not sure, select Optimal.

    If the settings are correct, run the tests described in the manual supplied with the external monitor. If the tests show that the external monitor is OK, have the computer serviced.

Wrong characters appear on the screen.

Did you follow the correct procedure in installing the operating system or application program?

If you did, have the external monitor serviced.

The dual display function does not work.

Enable the dual display function by doing the following:

  1. Attach the computer to an external monitor (CRT).

  2. Open the Display Properties window.

  3. Click the Settings tab.

  4. Click the Monitor-2 icon (for the secondary display, the CRT).

  5. Click Yes to enable monitor 2.

  6. Click the Monitor-1 icon (for the primary display, the LCD).

  7. Select the color depth and the resolution of the primary display.

  8. Click the Monitor-2 icon (for the CRT).

  9. Select the color depth and the resolution of the secondary display.

  10. Set the relative position of the each monitor by dragging its icon. You can set the monitors in any relative position, but the icons must touch each other.

  11. Click OK to apply the changes.

"Unable to create overlay window" message appears when you try to start DVD playback.

or

You may get poor playback or none at all while running video playback, DVD playback, or game applications.

Do either of the following:

  • If you are using LCD and external monitor simultaneously with 32-bit color mode, change the color depth to 16-bit mode.

  • If you are using TV with 32-bit color, change the color depth to 16-bit mode.

  • If you are using a desktop size of 1280x1024 or larger, reduce the desktop size and the color depth.

Fn+F7 (display switching function between the LCD and an external monitor) does not work while a DVD movie is playing.

Close the application; then you can use the function key.


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Power switch problem

A power switch problem

Problem | Cause and action
The system freezes, and you cannot turn off the computer. | Turn off the computer by pressing and holding the power switch for 4 seconds or more. If the system is still not reset, remove the ac adapter and the battery pack.


Resolve conflicts

You can resolve a resource conflict easily with the ThinkPad Configuration Program, which notifies you if there is a resource conflict and enables you to disable devices that are in conflict. The ThinkPad Configuration Program tries to maintain the hardware configuration by managing the system resources automatically. In some cases, however, you may have to disable one device in order to use another device.

Another way to resolve a resource conflict is to use the Device Manager or IBM BIOS Setup Utility.

Device Manager

To open System Properties, click this icon . Then click the Device Manager tab.

You can also access the Device Manager from the ThinkPad Configuration Program. There is a Device Manager button in each ThinkPad Configuration submenu window.

For details about a device that is being used in the computer, select the device and click Properties. General information as well as information on drivers and resources is displayed. For example, from the Driver window, you can see the device driver version, and you can update the driver.

An X to the left of the listing for a device means that the device is disabled. To enable it, select it and click Properties. You can see whether the device can be enabled. To change the default configuration setting, click Resources.

An exclamation point ! on the left side of the device means that the device has a problem. To resolve the problem, select the device and click Properties.

IBM BIOS Setup Utility

All but one of the functions that can be set with IBM BIOS Setup Utility can also be set with the ThinkPad Configuration Program. The settings in the ThinkPad Configuration Program override any settings that are different in IBM BIOS Setup Utility. The one exception is that the PCI configuration can be set only with IBM BIOS Setup Utility.

For explanation of the items in the Advanced submenu of the Config menu of IBM BIOS Setup Utility, refer to Items in BIOS Setup Utility.


System resources and IRQs

The following table shows the system resources available for your computer and the port replicators. The values in parentheses are alternatives that you can select from the ThinkPad Configuration Program or from an application program. The default values are highlighted in boldface.

System resources

IRQ

I/O address (hex)

Memory address (hex)

DMA channel

Audio accelerator

PCI IRQ (3, 4, 5, 7, 9, 10, 11, or 15)

PCI memory

None

CD-ROM and DVD drive in ThinkPad Dock

15

0170-0177 and 0376

None

None

Diskette controller

6

03F0-03F5 and 03F7

None

2

Game device (set by device driver)

5

0220-022F, 0240-024F, and 0388-038B

None

1, 2, or 3

5, 7, 9, or 10

0220-022F, 0240-024F, 0260, or 026F
and
0388-038B, 0390-0393, 0398, or 039B

None

1

Hard-disk drive

14

01F0-01F7 and 03F6

None

None

Infrared port

OS other than Windows NT 4.0

4
3
4
3

3, 4, 5, or 7

Disabled

03F8-03FF
02F8-02FF
03E8-03EF
02E8-02EF

03F8-03FF, 02F8-02FF,
03E8-03EF, or 02E8-02EF

Disabled

Keyboard

1

0060 and 0064

None

None

Math co-processor exception

13

None

None

None

Modem

PCI IRQ (3, 4, 5, 7, 9, 10, 11, 15)

PCI I/O

PCI memory

None

Parallel port

5, 7

03BC-03BE and 07BC-07BE

0, 1, or 3

5, 7

0378-037F and 0778-077A

0, 1, or 3

5, 7

0278-027F and 0678-067A

0, 1, or 3

Disabled

Disabled

PC Card

(Dependent on the PC Card type)

(Dependent on the PC Card type)

(Dependent on the PC Card type)

None

PC Card controller (CardBus)

PCI IRQ (3, 4, 5, 7, 9, 10, 11, 15)

03E0-03E1 (the PC Card slot in the docking station: 03E2-03E3) or none

(PCI memory)

Real-time clock

8

0070-0071

None

None

Serial port

4
3
4
3

03F8-03FF
02F8-02FF
03E8-03EF
02E8-02EF
Disabled

Timer

0

0040-0043

TrackPoint or mouse

12

0060 and 0064

Video

PCI IRQ (3, 4, 5, 7, 9, 10, 11, 15)

03B0-03BB or 03C0-03DF

A0000-BFFFF, C0000-CFFFF, or PCI memory

None

Notes:

  1. PCI I/O and PCI memory are automatically set by the system.

  2. For Windows NT 4.0, IRQ 5 and 7 cannot be set for infrared.

  3. Joystick and game device resources are set by the device driver.

  4. For Windows 95 OSR2 or Windows 98, memory-mapped I/O is used instead of the I/O address.


Default resource assignments

The following table shows the default system resource assigned for each IRQ. For a list of the system resources and IRQs, click here.

IRQ | Assignment
0 | Timer
1 | Keyboard
2 | Cascade
3 | Not used
4 | Infrared port
5 | Not used
6 | Diskette
7 | Parallel port
8 | Real-time clock
9 | SCI (ACPI OS only)
10 | Not used
11 | PCI
12 | Auxiliary device
13 | Math co-processor
14 | Primary IDE
15 | Secondary IDE (in the Ultrabay 2000)


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Standby and hibernation problems

Problem

Cause and action

The computer enters standby mode automatically.

If the processor reaches a temperature that is too high, the computer automatically enters standby mode to allow the computer to cool and to protect the processor and other internal components.

Check the power management settings.

The computer enters standby mode immediately after POST (the standby indicator turns on).

Make sure that:

  • The battery pack is charged.

  • The operating temperature is within the acceptable range. Refer to Appendix A, "Features and specifications."

If these items are correct, have the computer serviced.

A message "critical low-battery error" appears, and the computer immediately turns off.

The battery power is getting low. Connect the ac adapter to the computer, or replace the battery pack with a fully charged one.

When you take action to return from standby mode, the LCD remains blank.

Check whether an external monitor was disconnected while the computer was in standby mode. Do not disconnect the external monitor while the computer is in standby mode or hibernation mode. If no external monitor is attached when the computer resumes, the LCD remains blank and output is not displayed. This restriction does not depend on the resolution value.

The computer does not return from standby mode, or the standby indicator stays on and the computer does not work.

The computer automatically enters standby or hibernation mode when the battery is depleted. Connect the ac adapter to the computer; then press Fn.

When you are using the port replicator, resuming normal operation from hibernation or standby mode takes a long time.

If the Ethernet port is enabled, but the port replicator is not connected to a network, resuming operation can take a long time. The computer queries the Ethernet until the timeout timer stops the query. If you want to access an Ethernet, connect the network cable. If you are not using the network, disable the Ethernet port as follows:

For Windows 98:

  1. Double-click the System icon in the Control Panel.

  2. Click the Device Manager tab.

  3. Double-click Network Adapter.

  4. Double-click Intel EtherExpress PRO PCI Adapter.

  5. Mark the Disable in this hardware profile check box.

  6. Click OK.

  7. Close all windows.

  8. Restart the computer.

For Windows NT:

  1. Double-click the System icon in the Control Panel.

  2. Select Intel EtherExpress PRO Adapter, and click Startup...

  3. Select Disabled.

  4. Click OK.

  5. Click Close.

  6. Close all windows.

  7. Restart the computer.

Your computer does not enter standby or hibernation mode.

Check whether any option has been selected that would disable your computer from entering standby or hibernation mode.

The computer does not enter standby mode as set by the timer under Windows 98 or Windows NT.

For Windows 98:

The generic CD-ROM or DVD-ROM driver for Windows 98 accesses the internal CD-ROM or DVD-ROM drive every 3 seconds to see whether a CD-ROM is inserted there. This prevents your computer from entering standby mode even after a timeout. To enable the computer to enter standby mode, do the following:

  1. Click Start.

  2. Move the cursor to Settings and Control Panel.

  3. Click Control Panel, and then double-click System.

  4. Click the Device Manager tab.

  5. Click the + mark of CD-ROM.

  6. Double-click the name of the CD-ROM or DVD-ROM.

  7. Click the Settings tab.

  8. Clear the Auto insert notification check box.

Windows 98 no longer detects the insertion of a CD-ROM or DVD-ROM automatically.

For Windows NT:

If you enable the CD-ROM AutoRun feature, the timer cannot triggers the computer to enter standby mode. To enable the timer in this situation, edit the configuration information in the registry as follows:

  HKEY_LOCAL_MACHINE\SYSTEM\
     CurrentControlSet\Services\Cdrom\
  Autorun: 0x1 > Autorun: 0

The Fn + F12 key combination does not cause the computer to enter hibernation mode.

Enable hibernation mode as follows:

For Windows 98:

  1. Start the ThinkPad Configuration program.

  2. Click Power Management.

  3. Click the Hibernation tab.

  4. Click the Enable hibernation... button.

  5. Click the Create Now button.

If you are using one of the IBM communication PC Cards, the computer cannot enter hibernation mode. To enter hibernation mode, stop the communication program, and then remove the PC Card or disable the PC Card slot, using the Control Panel.

For Windows NT:

Note: To use hibernation mode in Windows NT, you must format your hard disk with the FAT format system. If you format your hard disk with NTFS, the default format in Windows NT, you cannot use hibernation mode.

  1. Start the ThinkPad Configuration program.

  2. Click Power Management.

  3. Click Suspend/Resume Options.

  4. Click Enable Hibernation.

  5. Click OK.

If you are using one of the IBM communication PC Cards, the computer cannot enter hibernation mode. To enter hibernation mode, stop the communication program, and then remove the PC Card or disable the PC Card slot, using the Control Panel.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


TrackPoint problems

Problem

Cause and action

The cursor drifts when the computer is turned on or after it resumes normal operation.

The cursor might drift when you are not using the TrackPoint during normal operation. This is a normal characteristic of the TrackPoint and is not a defect. Cursor drifting might occur for several seconds under the following conditions:

  • When the computer is turned on.

  • When the computer resumes normal operation.

  • When the TrackPoint is pressed for a long time.

  • When the temperature changes.

The cursor does not work for a while after the settings in the Mouse Properties window have been changed.

This is a normal characteristic of the cursor. Wait several seconds until the cursor returns to the normal state.

The mouse or pointing device does not work.

Make sure that the pointing-device cable is enabled in the ThinkPad Configuration Program.

Make sure that the mouse or pointing-device cable is securely connected to the computer.

Try using the TrackPoint. If the TrackPoint works, the error might be due to the mouse.

If your mouse is incompatible with the IBM PS/2 mouse, disable the TrackPoint, using the ThinkPad Configuration Program.

Note: For more information, see the manual supplied with the mouse.

The mouse buttons do not work.

Change the mouse driver to Standard PS/2 Port Mouse, and then reinstall IBM PS/2 TrackPoint. Refer to the Software Selection CD for installing the driver.

The scrolling or magnifying glass function does not work.

See the mouse driver in Device Manager, and make sure that the IBM PS/2 TrackPoint driver is installed.


Television problem

Television problems

Problem

Cause and action

The screen is blank.

Make sure that you have enabled the television settings. To use the TV as the primary display with the dual display function, you need to enable the settings every time you start your computer.

Make sure that the TV is connected. Otherwise the computer doesn't recognize it.

Make sure that you have enabled the video-out connector (TV out) by doing the following:

  1. Open the Display Properties window.

  2. Click the Settings tab.

  3. Click Advanced...

  4. Click the S3DuoVue tab.

  5. Select the TV check box and choose the correct TV type, NTSC or PAL, in the field.

  6. Click OK to close the window.

  7. Click OK.

  8. Click Yes.

"Unable to create overlay window" message appears when you try to start DVD playback.

or

You may get poor playback or none at all while running video playback, DVD playback, or game applications.

Do either of the following:

  • If you are using LCD and external monitor simultaneously with 32-bit color mode, change the color depth to 16-bit mode.

  • If you are using TV with 32-bit color, change the color depth to 16-bit mode.

  • If you are using a desktop size of 1280x1024 or larger, reduce the desktop size and the color depth.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.